hi everyone,
I have scan one of my system(windows NT4) with Nessus, and it found 4 critical vulnerabilities:

MS05-027 and MS05-043
MS06-035
MS09-001
MS08-067

the problem is, i dont find these exploits in Metasploit except the last one (MS08-067_Netapi) ans when i try to use it with automatic detection, it don't recognize the pack language and when i type "show targets" i don't have windows NT4 choice..

So the question is: how to use exploit MS08-067 on windows NT4 server and where can i find other exploits quote by nessus?

Thanks